
div.article #toevlabox {
	margin-bottom:30px;
}

#toevlabox div.variant3{
	margin: 10px auto 0;

}

#toevlabox div.variant3 div.bgfill, div.variant3 span.bgfill {
	background-color:#444;
}

#toevlabox div.bordered {
	display:inline-block;
}

#toevlabox div.variant3 a {
	color:#FFF;
	font-size:0.9em;
	margin: 10px auto 0;
}

#content .toevlabox-panel
{
	position:relative;
}

#content .toevlabox-panel h1{
	position:absolute;
	top:20px;
	left:40px;
	color:#FFFFFF;
	font-size:25px;
	text-shadow:0 1px 1px #222222; 
}


#content .toevlabox-panel div.mainbutton {
	position:absolute;
	top:220px;
	left:35px;
}

#content .toevlabox-panel div.mainbutton span.btn-m {
	background: url(https://2bd86b.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/button-m.png) repeat-x left;
	height:36px;
	float:left;
}

#content .toevlabox-panel div.mainbutton span.btn-m a {
	color:#FFFFFF;
}

#content .toevlabox-panel div.mainbutton span.btn-m span {
	top:7px;
	position:relative;
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;

}	

#content .toevlabox-panel div.mainbutton:hover {
	opacity:0.9;
}

#content .toevlabox-panel div.mainbutton span.btn-l, #content .toevlabox-panel div.mainbutton span.btn-r {
	width:12px;
	height:36px;
	display:inline-block
}

#content .toevlabox-panel div.mainbutton span.btn-l {
	background: url(https://3df044.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/button-l.png) no-repeat left;
	float:left;
}

#content .toevlabox-panel div.mainbutton span.btn-r {
	background: url(https://32f68d.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/button-r.png) no-repeat left;
}

#content .toevlabox-popout-content h3 {
	margin-left:0px;
	font-size:1.8em;
	font-weight:normal;
}

#content .toevlabox-popout-content p{height:100px; overflow:hidden;}

#content .toevlabox-content img.mainimage {
	width:664px;
}



#toevlabox ol, #toevlabox ul,
#toevlabox li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}

/* @group toevlabox structure */
#toevlabox {
	font-family: Arial;
	width: 784px;
	margin-top:0;
}
#toevlabox .toevlabox-wrapper {
	background: #3f3f3f ;
	overflow: hidden;
	position: relative;
	z-index:0;
}

/* @group content */
#toevlabox .toevlabox-content {
	left: 0;
	position: absolute;
	top: 0;
	width: 664px;
}
#toevlabox .toevlabox-content li.toevlabox-panel {
	left: -9999em;
	position: absolute;
}
#toevlabox .toevlabox-content li.toevlabox-panel.active {
	left: auto;
	position: relative;
	/*height:280px;*/
	zoom: 1;
}
/* @end */

/* @group navigation */
#toevlabox .toevlabox-navigation {
	background: url(https://abc8d9.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-navigation-gradient.png) repeat-y left;
	position: absolute;
	right: 0;
	top: 0;
	width: 150px;
	z-index: 10000;
}
#toevlabox .toevlabox-navigation ul {
	background: #3f3f3f url(https://eb6fd4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-bg.png) no-repeat right bottom;
	border-left: 1px solid #d4d4d4;
	margin-left: 30px;
	position: relative;
	width: 119px;
}
#toevlabox .toevlabox-navigation li {
}
#toevlabox .toevlabox-navigation li.active {
	background: url(https://d74c47.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-navigation-active-arrow.png) no-repeat 9px center;
	margin-left: -21px;
	
}
#toevlabox .toevlabox-navigation li a {
	border-bottom: 1px solid #d4d4d4;
	color: white;
	display: block;
	font-size: 13px;
	text-decoration: none;
}
#toevlabox .toevlabox-navigation li.active a {
	margin-left: 21px;
	width: 119px;
}
#toevlabox .toevlabox-navigation li a span {
	background: url(https://2ea0b4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-navigation-arrow.png) no-repeat 5px 20px;
	border-bottom: 1px solid #000;
	display: table-cell;
	height: 48px; 
	padding: 0 8px 0 18px;
	vertical-align: middle;
	width: 93px;
}
#toevlabox .toevlabox-navigation li.active a span,
#toevlabox .toevlabox-navigation li.active a:hover span {
	background: #f2ede3;
	border-bottom: 1px solid transparent;
	color: #288c94;
}
#toevlabox .toevlabox-navigation li a:hover span {
	background: #f2ede3 url(https://2ea0b4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-navigation-arrow.png) no-repeat 5px -28px;
	border-bottom: 1px solid transparent;
	color: #288c94;
}
/* @end */

/* @group popout */
#toevlabox .toevlabox-popout {
	
	color: white;
	font-size: 13px;
	position: absolute;
	right: 30px;
	top: 0;
	width: 200px;
	z-index: 1;
}
#toevlabox .toevlabox-popout .toevlabox-popout-content {
	background: url(https://8a46d3.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-popout-bg.png) repeat;
	height: 200px;
	display: none;
	margin-bottom: 1px;
	padding: 15px;
	width: 180px;
	z-index:202;
	padding: 10px 10px 28px; 
}
#toevlabox .toevlabox-popout.active .toevlabox-popout-content {
	display: block; 
	text-align: center;
}

#content .toevlabox-popout-content h3,#content .toevlabox-popout-content p{text-align:left}

#toevlabox .toevlabox-popout .toevlabox-popout-button a {
	background: url(https://6a7bb0.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-popout-button.png) no-repeat left top;
	color: white;
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 10px 15px;
	text-align: right;
	text-decoration: none;
	z-index:104;
}
#toevlabox .toevlabox-popout .toevlabox-popout-button a span {
	display: block;
	padding: 0 18px 0 0;
}
#toevlabox .toevlabox-popout .toevlabox-popout-button a:hover {
	text-decoration: none;
}
#toevlabox .toevlabox-popout .toevlabox-popout-button a span.popout,
#toevlabox .toevlabox-popout.active .toevlabox-popout-button a span.popin {
	display: block;
}
#toevlabox .toevlabox-popout .toevlabox-popout-button a span.popin,
#toevlabox .toevlabox-popout.active .toevlabox-popout-button a span.popout {
	display: none;
}
#toevlabox .toevlabox-popout .toevlabox-popout-button a span.popout {
	background: url(https://005669.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-popout-arrow.png) no-repeat right -50px;
}
#toevlabox .toevlabox-popout .toevlabox-popout-button a span.popin {
	background: url(https://005669.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-popout-arrow.png) no-repeat right 5px;
}

/* @end */

/* @group slider */
#toevlabox .toevlabox-slider {
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 666px;
}
#toevlabox .toevlabox-slider .slide {
	display: block;
	left: 0;
	position: absolute;
	top: 0;
}
#toevlabox .toevlabox-slider .slide.active {
	z-index: 10;
}
#toevlabox .toevlabox-slider .slide.lastactive {
	z-index: 9;
}

/* @end */

/* @group ad-gallery */
#toevlabox .toevlabox-ad-gallery {
	width: 666px;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper {
	height: 498px;
}
#toevlabox .toevlabox-ad-gallery .ad-nav {
	background: #333;
	height: 68px;
}

#toevlabox .toevlabox-ad-gallery {
	width: 666px;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 498px;
	position: relative;
	overflow: hidden;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #CCC;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 50;
	top:270px;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
	top:270px;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-prev, .toevlabox-ad-gallery .ad-image-wrapper .ad-next {
	/* Or else IE will hide it */
	background: url(https://9097d9.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/css/non-existing.jpg)\9
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .toevlabox-ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background:url("https://9a3dc2.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-gallery-buttons.png") no-repeat scroll left 0 transparent;
	width: 41px;
	height: 41px;
	display: none;
	position: absolute;
	margin-left:30px;
	top:0; 
	left: 0;
	z-index:50;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background:url("https://9a3dc2.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-gallery-buttons.png") no-repeat scroll right 0 transparent;
	width: 41px;
	height: 41px;
	margin-right:30px;
	right: 0;
	left: auto;
	top:0; 
	z-index:50;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 9;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	bottom: auto !important;
	color: white;
	right: 30px;
	position: absolute;
	text-align: left;
	top: 0;
	width: 200px !important;
	z-index: 202;
}
#toevlabox .toevlabox-ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
}
#toevlabox .toevlabox-ad-gallery .ad-controls {
height: 20px;
display: none;
}
#toevlabox .toevlabox-ad-gallery .ad-info {
	float: left;
}
#toevlabox .toevlabox-ad-gallery .ad-slideshow-controls {
	float: right;
}
#toevlabox .toevlabox-ad-gallery .ad-slideshow-controls .ad-slideshow-start, .toevlabox-ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left: 5px;
	cursor: pointer;
}
#toevlabox .toevlabox-ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}
#toevlabox .toevlabox-ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}
#toevlabox .toevlabox-ad-gallery .ad-nav {
	width: 100%;
	position: relative;
}
#toevlabox .toevlabox-ad-gallery .ad-forward, .toevlabox-ad-gallery .ad-back {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 10;
}
/* IE 6 doesn't like height: 100% */
#toevlabox .toevlabox-ad-gallery .ad-forward, 
#toevlabox .toevlabox-ad-gallery .ad-back {
	cursor: pointer;
	display: block;
	height: 41px;
	opacity: 1 !important;
	width: 41px;
}
#toevlabox .toevlabox-ad-gallery .ad-back {
	background: url(https://9a3dc2.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-gallery-buttons.png) left 0px no-repeat;   
	left: 0;   
	margin: 13px 0 0 28px; 
}
#toevlabox .toevlabox-ad-gallery .ad-forward {
	background: url(https://9a3dc2.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/toevlabox-gallery-buttons.png) right 0px no-repeat;
	margin: 13px 30px 0 0;
	right: 0;
}
#toevlabox .toevlabox-ad-gallery .ad-nav .ad-thumbs {   
	overflow: hidden;
	margin-left: 64px;
	padding-top: 7px;
	width: 535px;
}
#toevlabox .toevlabox-ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9000px;
	list-style: none;
}
#toevlabox .toevlabox-ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 8px;
}
#toevlabox .toevlabox-ad-gallery .ad-thumbs li a {
	display: block;
}
#toevlabox .toevlabox-ad-gallery .ad-thumbs li a img {
	border: 3px solid #333;
	display: block;
}
#toevlabox .toevlabox-ad-gallery .ad-thumbs li a.ad-active img {
	border: 3px solid #288c94;
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
	position: absolute;
	left: -9999em;
	top: -9999em;
}
/* @end */

/* @group map */
#toevlabox-kaart {
	background: url(https://11ef5f.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/kaart-vlaanderen.png) no-repeat top left;
	font-family: Arial, sans-serif;
	height: 370px;
	overflow: hidden;
	width: 664px;
	position: relative;
}
#toevlabox-kaart a.tile,
#toevlabox-kaart div.tile {
	display: inline-block;
	position: absolute;
}
#toevlabox-kaart div.streek {
	color: #999;
	font-size: 8px;
	text-transform: uppercase;
	width: 66px;
	z-index: 1;
}
#toevlabox-kaart a {
	text-decoration: none;
}
#toevlabox-kaart div.grote-stad {
	background: url(https://45c8a4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad-groot.png) no-repeat right;
	color: black;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	padding-right: 18px;
	padding-top: 3px;
	text-align: right;
	z-index: 5001;
}

#toevlabox-kaart a.grote-stad {
	background: url(https://45c8a4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad-groot.png) no-repeat right;
	color: black;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	padding-right: 18px;
	padding-top: 3px;
	text-align: right;
	z-index: 5001;
}
#toevlabox-kaart a.grote-stad:hover {
	background: url(https://aed02a.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad-groot-hover.png) no-repeat right;
}

#toevlabox-kaart div.stad {
	background: url(https://0855e8.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad.png) no-repeat left;
	color: black;
	font-size: 9px;
	height: 14px;
	padding-left: 18px;
	padding-top: 4px;
	z-index: 5001;
}

#toevlabox-kaart a.stad {
	background: url(https://0855e8.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad.png) no-repeat left;
	color: black;
	font-size: 9px;
	height: 14px;
	padding-left: 18px;
	padding-top: 4px;
	z-index: 5001;
}
#toevlabox-kaart a.stad:hover {
	background: url(https://d1753c.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad-hover.png) no-repeat left;
}
#toevlabox-kaart div.kust {
	color: white;
	display: block;
	text-indent: -9999em;
}
#toevlabox-kaart img {
	position: relative;
	z-index: 4999;
}
#toevlabox-kaart #mapvlaanderen {
	position: relative;
	z-index: 5000;
}
#toevlabox-kaart div.land {
	color: #ccc;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}

	/* @group buiten vlaanderen */
	#toevlabox-kaart div.wallonie {
	font-style: normal;
	left: 394px;
	top: 323px;
	}
	.frankrijk {
	left: 57px;
	top: 320px;
	}
	.nederland {
	left: 385px;
	top: 25px;
	}
	.duitsland {
	left: 653px;
	top: 196px;
	}
	/* @end */

	/* @group streken */
	.westhoek {
	left: 52px;
	top: 216px;
	}  
	.brugse-ommeland {
	left: 119px;
	top: 166px;
	}  
	.leiestreek {
	left: 127px;
	top: 241px;
	}
	.meetjesland {
	left: 184px;
	top: 153px;
	}
	.vlaamse-ardennen {
	left: 200px;
	top: 265px;
	}
	.waasland {
	left: 269px;
	top: 154px;
	}
	.scheldeland {
	left: 258px;
	top: 192px;
	}
	.groene-gordel {
	left: 302px;
	top: 271px;
	}
	.antwerpse-kempen {
	left: 397px;
	top: 109px;
	}
	.hageland {
	left: 436px;
	top: 235px;
	}
	.limburgse-kempen {
	left: 532px;
	top: 160px;
	}  
	.haspengouw {
	left: 512px;
	top: 244px;
	}
	.maasland {
	left: 591px;
	top: 218px;
	}
	.voerstreek {
	left: 585px;
	top: 295px;
	}
	/* @end */
	
	/* @group grote steden */
	.brugge {
	left: 96px;
	top: 140px;
	}
	.gent {
	left: 197px;
	top: 184px;
	}
	.antwerpen {
	left: 297px;
	top: 133px;
	}
	#toevlabox-kaart a.mechelen {
	background: url(https://45c8a4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad-groot.png) no-repeat center bottom;
	left: 343px;
	top: 178px;
	text-align: center;
	padding-bottom: 14px;
	padding-right: 0;
	}
	#toevlabox-kaart a.mechelen:hover {
	background: url(https://aed02a.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/map-stad-groot-hover.png) no-repeat center bottom;
	}
	.brussel {
	left: 307px;
	top: 252px;
	}
	.leuven {
	left: 370px;
	top: 239px;
	}
	#toevlabox-kaart div.grote-stad-hover {
	display: none;
	}
	#toevlabox-kaart div.grote-stad-hover.hover {
	display: block;
	}
	.brugge-hover {
	background: url(https://cabd55.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/brugge-hover.png) no-repeat left top;
	height: 57px;
	left: 123px;
	top: 110px;
	width: 43px;
	}
	.brussel-hover {
	background: url(https://430cf9.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/brussel-hover.png) no-repeat left top;
	height: 54px;
	left: 327px;
	top: 231px;
	width: 53px;
	}   
	.gent-hover {
	background: url(https://cf3810.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/gent-hover.png) no-repeat left top;
	height: 70px;
	left: 206px;
	top: 151px;
	width: 58px;
	}    
	.antwerpen-hover {
	background: url(https://0b0b36.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/antwerpen-hover.png) no-repeat left top;
	height: 77px;
	left: 323px;
	top: 96px;
	width: 60px;
	}
	.mechelen-hover {
	background: url(https://30b423.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/mechelen-hover.png) no-repeat left top;
	height: 34px;
	left: 351px;
	top: 184px;
	width: 51px;
	}
	.leuven-hover {
	background: url(https://efe8e0.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/leuven-hover.png) no-repeat left top;
	height: 44px;
	left: 401px;
	top: 223px;
	width: 32px;
	}
	/* @end */
	
	/* @group kuststeden */
	.depanne {
	background: url(https://ac7d10.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/depanne.png) no-repeat top left;
	height: 57px;
	left: 1px;
	top: 133px;
	width: 35px;
	}
	.depanne.hover {
	background: url(https://67ffa0.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/depanne-hover.png) no-repeat top left;
	}
	.koksijde {
	background: url(https://56f85e.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/koksijde.png) no-repeat top left;
	height: 51px;
	left: 13px;
	top: 132px;
	width: 35px;
	}
	.koksijde.hover {
	background: url(https://071b0d.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/koksijde-hover.png) no-repeat top left;
	}
	.oostduinkerke {
	background: url(https://1e6360.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/odk.png) no-repeat top left;
	height: 73px;
	left: 13px;
	top: 104px;
	width: 47px;
	}
	.oostduinkerke.hover {
	background: url(https://5b4308.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/odk-hover.png) no-repeat top left;
	}
	.nieuwpoort {
	background: url(https://c1e908.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/nieuwpoort.png) no-repeat top left;
	height: 61px;
	left: 32px;
	top: 109px;
	width: 41px;
	}
	.nieuwpoort.hover {
	background: url(https://b42b54.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/nieuwpoort-hover.png) no-repeat top left;
	}
	.westende {
	background: url(https://c72b2b.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/westende.png) no-repeat top left;
	height: 57px;
	left: 47px;
	top: 105px;
	width: 39px;
	}
	.westende.hover {
	background: url(https://a4e70e.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/westende-hover.png) no-repeat top left;
	}
	.middelkerke {
	background: url(https://2ea0de.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/middelkerke.png) no-repeat top left;
	height: 62px;
	left: 56px;
	top: 91px;
	width: 41px;
	}
	.middelkerke.hover {
	background: url(https://b65660.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/middelkerke-hover.png) no-repeat top left;
	}
	.oostende {
	background: url(https://d25c7a.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/oostende.png) no-repeat top left;
	height: 55px;
	left: 72px;
	top: 91px;
	width: 37px;
	}
	.oostende.hover {
	background: url(https://db9b0f.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/oostende-hover.png) no-repeat top left;
	}
	.bredene {
	background: url(https://bab349.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/bredene.png) no-repeat top left;
	height: 51px;
	left: 85px;
	top: 89px;
	width: 35px;
	}
	.bredene.hover {
	background: url(https://11bda4.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/bredene-hover.png) no-repeat top left;
	}
	.dehaan {
	background: url(https://623d24.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/dehaan.png) no-repeat top left;
	height: 52px;
	left: 96px;
	top: 83px;
	width: 35px;
	}
	.dehaan.hover {
	background: url(https://4866d6.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/dehaan-hover.png) no-repeat top left;
	}
	.wenduine {
	background: url(https://ba5bd0.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/wenduine.png) no-repeat top left;
	height: 58px;
	left: 103px;
	top: 71px;
	width: 39px;
	}
	.wenduine.hover {
	background: url(https://0ab3ef.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/wenduine-hover.png) no-repeat top left;
	}
	.blankenberge {
	background: url(https://fe5ed9.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/blankenberge.png) no-repeat top left;
	height: 68px;
	left: 108px;
	top: 55px;
	width: 44px;
	}
	.blankenberge.hover {
	background: url(https://2399a0.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/blankenberge-hover.png) no-repeat top left;
	}
	.zeebrugge {
	background: url(https://36adbf.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/zeebrugge.png) no-repeat top left;
	height: 61px;
	left: 123px;
	top: 59px;
	width: 38px;
	}
	.zeebrugge.hover {
	background: url(https://b3643f.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/zeebrugge-hover.png) no-repeat top left;
	}
	.knokke {
	background: url(https://b4b05b.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/knokke.png) no-repeat top left;
	height: 67px;
	left: 131px;
	top: 50px;
	width: 43px;
	}
	.knokke.hover {
	background: url(https://8333a6.claudeassets.com/20131227132942im_/http://www.tourismebelgique.com/images/knokke-hover.png) no-repeat top left;
	}
	/* @end */
	/* @group kleine steden */
	.veurne {
	left: 38px;
	top: 184px;
	}
	.diksmuide {
	left: 62px;
	top: 195px;
	}
	.poperinge {
	left: 45px;
	top: 239px;
	}
	.ieper {
	left: 68px;
	top: 253px;
	}
	.torhout {
	left: 130px;
	top: 196px;
	}
	.roeselare {
	left: 128px;
	top: 224px;
	}
	.kortrijk {
	left: 145px;
	top: 253px;
	}
	.eeklo {
	left: 204px;
	top: 134px;
	}
	.oudenaarde {
	left: 196px;
	top: 233px;
	}
	.geraardsbergen {
	left: 223px;
	top: 244px;
	}
	.lokeren {
	left: 273px;
	top: 167px;
	}
	.sint-niklaas {
	left: 316px;
	top: 154px;
	}
	.aalst {
	left: 283px;
	top: 205px;
	}
	.grimbergen {
	left: 335px;
	top: 202px;
	}
	.tervuren {
	left: 384px;
	top: 256px;
	}
	.turnhout {
	left: 457px;
	top: 93px;
	}
	.mol {
	left: 474px;
	top: 114px;
	}
	.geel {
	left: 453px;
	top: 127px;
	}
	.herentals {
	left: 421px;
	top: 147px;
	}
	.lier {
	left: 383px;
	top: 155px;
	}
	.diest {
	left: 454px;
	top: 203px;
	}
	.aarschot {
	left: 433px;
	top: 215px;
	}
	.tienen {
	left: 454px;
	top: 253px;
	}
	.lommel {
	left: 517px;
	top: 132px;
	}
	.peer {
	left: 546px;
	top: 183px;
	}
	.genk {
	left: 535px;
	top: 205px;
	}
	.hasselt {
	left: 515px;
	top: 219px;
	}
	.sint-truiden {
	left: 498px;
	top: 264px;
	}
	.tongeren {
	left: 529px;
	top: 275px;
	}
	.maaseik {
	left: 589px ;
	top: 188px;
	}
	/* @end */
/* @end */
/* @end */


				

/*
     FILE ARCHIVED ON 13:43:23 Dec 27, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:12:37 Aug 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.583
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.058
  esindex: 0.008
  cdx.remote: 46.416
  LoadShardBlock: 102.904 (3)
  PetaboxLoader3.datanode: 81.59 (4)
  PetaboxLoader3.resolve: 68.581 (2)
  load_resource: 85.52
*/